Showing Error in Building Gridle

Showing Me this kind of error
“License for package Android SDK Build-Tools 30.0.2 not accepted.”

what’s the actual problem can you clarify my doubts

1 Like